Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365724 - break the connection with internet
Summary: break the connection with internet
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 04:57 UTC by Pavel
Modified: 2017-12-18 12:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:55:19 UTC


Attachments (Terms of Use)

Description Pavel 2016-08-10 04:57:05 UTC
Description of problem: After 20-30 min connection break


Version-Release number of selected component (if applicable):


How reproducible: every time


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info: from logs

Aug 10 09:07:27 octopus kernel: r8169 0000:01:00.0: swiotlb buffer is full (sz: 78 bytes)
Aug 10 09:07:27 octopus kernel: DMA: Out of SW-IOMMU space for 78 bytes at device 0000:01:00.0
Aug 10 09:07:27 octopus kernel: r8169 0000:01:00.0 enp1s0: Failed to map TX DMA!

Comment 1 Laura Abbott 2016-09-23 19:12:50 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 2 Laura Abbott 2016-10-26 16:55:19 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.